Bug 823342

Summary: Review Request: rubygem-extlib
Product: [Fedora] Fedora Reporter: Jonas Courteau <rpms>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: notting, package-review, vondruch
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-05-21 07:41:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jonas Courteau 2012-05-21 00:25:33 UTC
Spec URL: https://raw.github.com/jcourteau/rubygems-rpms/master/fc17/rubygem-extlib/rubygem-extlib.spec
SRPM URL: http://rpms.courteau.org/fedora/rubygem-extlib-0.9.15-1.fc17.src.rpm

Description: Support library for DataMapper and Merb

This is part of a set of dependencies for rubygem-chef.  I've got about 14 packages to add, all ruby gems, and am looking for a sponsor.  Several of the packages were previously in Fedora (F11 and F12), but were removed due to lack of a maintainer.

Comment 1 Vít Ondruch 2012-05-21 07:41:31 UTC

*** This bug has been marked as a duplicate of bug 721179 ***